#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bv-sized
version:              1.0.3
visibility:           public
id:                   bv-sized-1.0.3-2r33kBAEKloDQa9qBkY7cH
key:                  bv-sized-1.0.3-2r33kBAEKloDQa9qBkY7cH
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  36245b6b72d80c56138858f98c000788
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-8.10.4/site-local/bv-sized-1.0.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/bv-sized-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/bv-sized-1.0.3
hs-libraries:         HSbv-sized-1.0.3-2r33kBAEKloDQa9qBkY7cH
depends:
    base-4.14.1.0 bitwise-1.0.0.1-AEL9w2nijcYB05M8Pdpmpe
    bytestring-0.10.12.0 deepseq-1.4.4.0
    panic-0.4.0.1-Fo4sCfDqcEkCpAt882LFEy
    parameterized-utils-2.1.3.0-KW6LTIFmz6xGXGvRn2Exn2
    random-1.2.0-34bU1KCl46L4l8E0VQpset
    th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

